SciQLOP - Epic story #1469

Visualisation d'une variable dans un graphe - Catalogue
31/05/2017 12:51 PM - Anonymous

Status: New Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Catalogue
Description

Subtasks:

User story # 1202: Ajout d'une variable dans un graphe existant depuis un catalogue (menu)

User story # 1208: Ajout d'une variable dans un nouveau graphe depuis un catalogue (menu)

New
New

History

#1 - 31/05/2017 02:04 PM - Anonymous

- Module set to Catalogue

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
